package perl 5.14.2-13 failed to install/upgrade: package perl is not ready for configuration cannot configure (current status `half-installed')

Bug #1104908 reported by Niels Egberts on 2013-01-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
perl (Ubuntu)
Undecided
Unassigned

Bug Description

I was trying to install build-essentials and the virtualbox guest additions on a fresh install.

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: perl 5.14.2-13
ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5
Uname: Linux 3.5.0-17-generic x86_64
ApportVersion: 2.6.1-0ubuntu3
AptOrdering:
 perl: Configure
 libalgorithm-diff-perl: Configure
 libalgorithm-diff-xs-perl: Configure
 libalgorithm-merge-perl: Configure
Architecture: amd64
Date: Fri Jan 25 10:42:50 2013
ErrorMessage: package perl is not ready for configuration cannot configure (current status `half-installed')
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
SourcePackage: perl
Title: package perl 5.14.2-13 failed to install/upgrade: package perl is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Niels Egberts (nielsegberts) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers